
@article{koningsLbandVegetationOptical2017a,
  title = {L-Band Vegetation Optical Depth and Effective Scattering Albedo Estimation from {{SMAP}}},
  author = {Konings, Alexandra G. and Piles, Maria and Das, Narendra and Entekhabi, Dara},
  year = {2017},
  month = sep,
  volume = {198},
  pages = {460--470},
  issn = {0034-4257},
  doi = {10.1016/j.rse.2017.06.037},
  abstract = {Over land the vegetation canopy affects the microwave brightness temperature by emission, scattering and attenuation of surface soil emission. Attenuation, as represented by vegetation optical depth (VOD), is a potentially useful ecological indicator. The NASA Soil Moisture Active Passive (SMAP) mission carries significant potential for VOD estimates because of its radio frequency interference mitigation efforts and because the L-band signal penetrates deeper into the vegetation canopy than the higher frequency bands used for many previous VOD retrievals. In this study, we apply the multi-temporal dual-channel retrieval algorithm (MT-DCA) to derive global VOD, soil moisture, and effective scattering albedo estimates from SMAP Backus-Gilbert enhanced brightness temperatures posted on a 9km grid and with three day revisit time. SMAP VOD values from the MT-DCA follow expected global distributions and are shown to be highly correlated with canopy height. They are also broadly similar in magnitude (though not always in seasonal amplitude) to European Space Agency Soil Moisture and Ocean Salinity (SMOS) VOD. The SMOS VOD values are based on angular brightness temperature information while the SMAP measurements are at a constant incidence angle, requiring an alternate approach to VOD retrieval presented in this study. Globally, albedo values tend to be high over regions with heterogeneous land cover types. The estimated effective scattering albedo values are generally higher than those used in previous soil moisture estimation algorithms and linked to biome classifications. MT-DCA retrievals of soil moisture show only small random differences with soil moisture retrievals from the Baseline SMAP algorithm, which uses a prior estimate of VOD based on land cover and optical data. However, significant biases exist between the two datasets. The soil moisture biases follow the pattern of differences between the MT-DCA retrieved and Baseline-assigned VOD values.},
  file = {C\:\\Users\\raul\\Zotero\\storage\\QECRA3IN\\Konings et al. - 2017 - L-band vegetation optical depth and effective scat.pdf},
  journal = {Remote Sensing of Environment},
  keywords = {Effective scattering albedo,L-band radiometry,Vegetation optical depth},
  language = {en}
}

@misc{mattnewvilleLmfitLmfitpy2020,
  title = {Lmfit/Lmfit-Py 1.0.1},
  author = {Matt Newville and Renee Otten and Andrew Nelson and Antonino Ingargiola and Till Stensitzki and Dan Allan and Austin Fox and Faustin Carter and Micha\l{} and Dima Pustakhod and Yoav Ram and Glenn and Christoph Deil and Stuermer and Alexandre Beelen and Oliver Frost and Nicholas Zobrist and Mark and Gustavo Pasquevich and Allan L. R. Hansen and Tim Spillane and Shane Caldwell and Anthony Polloreno and {andrewhannum} and Jonathan Fraine and {deep-42-thought} and Benjamin F. Maier and Ben Gamari and Arun Persaud and Anthony Almarza},
  year = {2020},
  month = may,
  doi = {10.5281/zenodo.3814709},
  abstract = {Non-Linear Least Squares Minimization, with flexible Parameter settings, based on scipy.optimize.leastsq, and with many additional classes and methods for curve fitting},
  howpublished = {Zenodo}
}


